Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 16:15:22 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have purchased online the below item:

Baylis & Harding Mulberry Fizz Luxury Tin Bauble Gift Set

However, I am not satisfied with product as it is very tiny and small. And I want it as a gift for a friend.

I kept the item as it is in the same backage and  the product is not opened.

As a loyal customer, Appreciate to return the product and refund the amount to my credit card, or save the amount in my centrepoint wallet.

Many thanks for your understanding https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4616128